    body {
    	background: #c7c7c9;
    }
    
    .btn-primary {
     	background-color: #00368c;
     	border-color: #00205c;   	
    }
      
    .bg-brand {
    	background-image: linear-gradient(130deg,#ff00000a, #4b4b4d 77%),url("https://resources.speakermatch.com/profile/images/abstract_bubble_header.jpg");
	background-repeat: no-repeat;
	background-size: cover;
     	background-color: #4b4b4d;    
    }
    
    .navbar-color {
	background-color: #333333;    
    }
    
    #navbar-info {
    	line-height: .8em;
    	color: white;
    }
    
    #navbar-info a{
    	color: white;
    }    
    
    #resultHeadline {
    	margin-bottom: 6px;
    	line-height: .9em;
    }
    
    .profilePicture {
    	border-radius: 50%;
    	height: 120px;
    	width: 120px;
    	object-fit: cover;
    }
    
    #totalCount {
    	margin-bottom: 20px;
    }
    
    #categories {
        font-weight:bold;
        color: #333333;
    }
          
    /*
    #categories a:focus {
        font-weight: bold;
        text-decoration: none;
        cursor: default;
    }            

    #categories .activeCat {
        font-weight: bold;
        text-decoration: none;
        cursor: default;
    }  

    #categories {
	padding-left: 1em;
	text-indent: -1em;
        list-style:none;
    } 
      
    #categories li.activeCat a {
        font-weight: bold;
        font-size: 1.2em;
        text-decoration: none;
        cursor: default;
    }
    
    #categories li.disabled a {
        text-decoration: none;
        cursor: default;
    }
    
   .list {
        list-style-type: none;
	margin:0;
	padding:0;
    }
   */
    
    .list-item {
    	min-height: 200px;
    	border-color: #717173;
    	border-style: solid;
    	background-color: white;
    	border-radius: 25px;
    }
    
   #pagingControl li a {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #00368c;
    background-color: #fff;
    }

    #pagingControl li.active a {
        font-weight: bold;
        text-decoration: none;
        cursor: default;
        color:white;
        background-color:#007bff
    }   
    
    label.text-muted{
    	font-size: .8em;
    	font-weight: bold;
    	text-transform:uppercase;
    	display: block;
    	padding-left: 6px;
    	padding-top:2px;
    }
    
    .filterOn {
        color: #007bff;  
    	font-size: .8em;
    	font-weight: bold;
    	text-transform:uppercase;
    	display: block;
    	padding-left: 6px;
    	padding-top:2px;          
    }    
    
    #noMatches{
    	display: none;
    }

    #tooManyMatches{
    	display: none;
    }
    
    .displayName {
    	font-size: 1.2em;
    	font-weight: bold;
    }
    
    .tagline {
    	font-weight: bold;
    }
    
    .companyName {
	font-size: 1em;
	margin-top: -16px;
	font-style: italic;
	font-weight: bold;
	color: #717173;	
    }       

    .app-audio audio::-webkit-media-controls-panel {
        background-color: #ff8202;
    }
    
    audio {
    	outline: none;
    }
    
    .NOT-YET-video-indicator[data-video_count=""] {
	display:none;
    }     
    
    .NOT-YET-video-indicator {
        background-image:url('https://www.speakermatch.com/profile/images/icons/51.png');
        background-repeat: no-repeat;
        background-position: center;
        padding: 10px; 
	color: transparent; 
	user-select: none;
	display:block;
    }          
      
    .pagination li {
        display: inline-block;
        padding: 5px;
    }
    
    .pagination li a {
        color: #00368c;    
    }
    
    .footer-links{
    	color:white;
    	margin:0;
	padding:0;
    }

    .footer-links li {
    	list-style: none;
    	margin:0;
	padding:0;
    }    
    
    .footer-links a {
    	color:white;
    }
    
    #showFilters, #hideFilters, #showResults{
    	display:none;
    } 
    
/* Absolute Center Spinner */
#loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
#loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
#loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

#loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
    
    
       
       
@media (max-width: 996px) {    
   html, body{
    overflow-x: hidden;
    }
    
    .hopscotch-bubble{
       display:none;
    }
    
    #filters {
    background-color: white;
    z-index: 2;
    width:90%;
    padding-left: 40px;
    padding-right: 40px;
    position:absolute;
    -webkit-transition-duration: 600ms;
    transition-duration: 600ms;
    display:none;
    }
    
    .fadeOut {
    -webkit-transition: opacity 600ms ease-out;
    -moz-transition: opacity 600ms ease-out;
    -ms-transition: opacity 600ms ease-out;
    -o-transition: opacity 600ms ease-out;
    transition: opacity 600ms ease-out;
     opacity: 0; 
    }
        
    .fadeIn {
    -webkit-transition: opacity 600ms ease-in;
    -moz-transition: opacity 600ms ease-in;
    -ms-transition: opacity 600ms ease-in;
    -o-transition: opacity 600ms ease-in;
    transition: opacity 600ms ease-in;
     opacity: 1; 
    }


    .offscreen {
    transform: translate(150%);
    -webkit-transform: translate(150%);
    }
    
    #showFilters, #hideFilters{
    	display:block;
    }       
}    

#btt-button {
  display: inline-block;
  background-color: #FF9800;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  text-decoration: none;
}
#btt-button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btt-button:hover {
  cursor: pointer;
  background-color: #333;
}
#btt-button:active {
  background-color: #555;
}

#btt-button.show {
  opacity: 1;
  visibility: visible;
}

@media (min-width: 500px) {
  #btt-button {
    margin: 30px;
  }
}

.ribbon {
    text-transform: uppercase;
    color: white;
    width: 100%;
    position: relative;
    display: block;
    text-align: center;
    font-size: 24px;
    line-height: 1;
    padding: 8px 10px 10px;
    border-radius: 22px 22px 0 0;
}

.ribbon[data-freshness="stale"] {
    display: none;
}

.ribbon[data-freshness="recent"] {
    background: #6baf24;
}

.ribbon[data-freshness="new"] {
    background: #00368c;
}

.ribbon-cancelled{
    background: #C02031;
}

.ribbon-shortlisted{
    background: #ff8202;
}

.ribbon-pending{
    background: #9d9ea0;
}

.ribbon-withdrawn{
    background: #560c57;
}

.accredited[data-accredited="true"] .speakerImage img {
    border: 4px solid;
    border-color: transparent;
    box-shadow: 0 0 0 4px #ff8202;
}

.accredited[data-accredited="true"] .speakerImage figcaption {
    color: white;
    font-weight: bold;
    position: absolute;
    text-align: center;
    background-color: #00205c;
    width: 40px;
    margin-top: -46px;
    margin-left: 85px;
    margin-bottom: 20px;
    border-radius: 50%;
    padding-top: 8px;
    height: 40px;
}

.accredited[data-accredited="false"] .speakerImage figcaption {
    display: none;
}

.lifted {
	position: relative;
}

.lifted:before, .lifted:after
{
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #c7c7c9;
	border-radius: 5%;
	box-shadow: 0 15px 10px #777;
	transform: rotate(-3deg);
}

.lifted:after {
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}            

img.aff_logo {
    height: 50px;
    display: none;
}

img.aff_logo_lg {
    height: 120px;
    display: none;
}

.affiliations[data-affiliations*="Accredited Virtual Presenter"] .aff_avp {
    display: inline-flex;
}

.affiliations[data-affiliations*="Canadian Association of Professional Speakers"] .aff_caps {
    display: inline-flex;
}

.affiliations[data-affiliations*="National Speakers Association"] .aff_nsa {
    display: inline-flex;
}

.affiliations[data-affiliations*="Toastmasters International"] .aff_toast {
    display: inline-flex;
}

.affiliations[data-affiliations*="Certified Speaking Professional"] .aff_csp {
    display: inline-flex;
}

.affiliations[data-affiliations*="Certified Management Consultant"] .aff_cmc {
    display: inline-flex;
}

.affiliations[data-affiliations*="TEDx"] .aff_tedx {
    display: inline-flex;
}

.affiliations[data-affiliations*="John Maxwell Certified Coach"] .aff_jmt {
    display: inline-flex;
}

.affiliations[data-affiliations*="eSpeakers Certified Virtual Presenter"] .aff_ecvp {
    display: inline-flex;
}

.affiliations[data-affiliations*="eSpeakers Certified Virtual Host"] .aff_ecvh {
    display: inline-flex;
}

.feeNote:empty {
    display: none;
}

.feeNote {
    font-weight:bolder;
    font-style: italic;
    color: #6baf24;
}

.avp_id[href=""] {
	display:none;
}